<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ja_wp', version '4.4'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adaptive_help'] = 'この設定を有効にした場合、小テストを受験している最中でも複数回解答することができます。例えば解答が不正解の場合、学習者はすぐに解答しなおすことが許されます。しかし、「ペナルティを適用する」設定に基づき通常間違った解答ごとに評点からペナルティが引かれます。';
$string['addarandomquestion_help'] = 'ランダム問題を追加した場合、受験ごとに同じカテゴリよりランダムに問題が選択され小テストに追加されます。これは学習者が小テストを受験する場合、異なる種類の問題群が選択されることを意味します。小テストが再受験可能な場合、それぞれの受験では新しい問題群を含むことになります。';
$string['attemptsonly'] = '受験済みの学習者のみ表示する';
$string['autosaveperiod_desc'] = '小テスト受験中、解答を自動的に保存することができます。解答が修正された時点でいつでもこの遅延の後に保存されます。トレードオフ: 遅延を短くすることによりサーバ負荷は増加しますが学習者が作業を失う可能性を減らします。この遅延をさらに短くしたい場合、あなたは徐々に値を修正してサーバ負荷をモニタすべきです。サーバ負荷が高くなりすぎた場合、再度遅延を長くしてください。 ゼロを設定することによりオートセーブを無効にします。';
$string['browsersecurity_help'] = 'JavaScriptセキュリティ対策を含むフルスクリーンポップアップを選択した場合:

* 学習者がJavaScriptの利用を有効にしているブラウザのみ小テスト受験を開始することができます。
* 小テストはフルスクリーンのポップアップウィンドウ上に表示されナビゲーションコントロールはありません。
* 可能な範囲でコピー&ペーストのような機能を学習者が使用できないようにします。';
$string['canredoquestions_desc'] = 'この設定を有効にした場合、特定の問題の受験を終了した時点で「問題をやり直す」ボタンが表示されます。これにより小テスト全体を受験して送信せずに、また別の受験を開始せずに (ランダムに選択された) 類似の問題を受験または同じ問題を受験できます。このオプションは練習問題に有用です。

この設定は学習者が受験を送信する前に問題を終了できるような問題および挙動 (例えば「即時フィードバック」または「複数受験インタラクティブ」) にのみ影響します。';
$string['canredoquestions_help'] = 'この設定を有効にした場合、学習者が問題の受験を終了した時点で「問題をやり直す」ボタンが表示されます。これにより小テストの受験すべてを送信せずに、また別の小テストを開始せずに別バージョンの同一問題を受験できるようになります。このオプションは練習問題に有用です。

この設定は受験を送信する前に学習者が問題を終了できるような問題および挙動 (例えば「即時フィードバック」または「複数受験インタラクティブ」) にのみ影響します。';
$string['canredoquestionsyes'] = '学習者は、終了した質問の別のバージョンをやり直すことができます';
$string['completionattemptsexhausted_help'] = '学習者が最大受験数を満たした場合、小テストを完了したとマークします。';
$string['configadaptive'] = 'あなたがこのオプションを有効にした場合、同じ小テスト内の受験であっても学習者は問題の複数回解答を許可されます。';
$string['configattemptsallowed'] = '小テストで学習者が許可される受験回数の制限です。';
$string['configdelay1st2nd'] = 'あなたがここで待ち時間を設定した場合、最初の受験終了後、ここで設定した時間が経過するまで学習者は2回目の受験を開始できません。';
$string['configdelaylater'] = 'あなたがここで待ち時間を設定した場合、前回の受験終了後、ここで設定した時間が経過するまで学習者は3回目、4回目 ... の受験を開始できません。';
$string['configgrademethod'] = '複数解答が許可されている場合、小テストにおける学習者の最終評点にどの評定方法を使用するか設定します。';
$string['configrequirepassword'] = '学習者が小テストを受験するにはこのパスワードを事前に入力する必要があります。';
$string['configrequiresubnet'] = '学習者はこれらのコンピュータからのみ小テストを受験することができます。';
$string['configshufflewithin'] = 'あなたがこのオプションを有効にした場合、また小テスト設定でのオプションも有効にされている場合、学習者がこの小テスト受験を開始するたびに個別の問題を構成している部品がランダムにシャッフルされます。';
$string['delay1st2nd_help'] = 'この設定を有効にした場合、最初の受験後、学習者が2回目の小テストを受験するには設定された時間待つ必要があります。';
$string['delaylater_help'] = 'この設定を有効にした場合、前の受験後、学習者が3回目またはそれ以降の小テストを受験するには設定された時間待つ必要があります。';
$string['editingquiz_help'] = '小テスト作成におけるメインコンセプトは以下のとおりです:

* 小テストは1ページまたはそれ以上のページに問題を含みます。
* 問題バンクにはすべての問題がカテゴリにより整理されて保存されます。
* ランダム問題 - 小テスト受験時、学習者は毎回異なる問題を受験します。また、学習者ごとに異なる問題を受験することができます。';
$string['graceperiodmin_desc'] = '小テストの終わりに関して潜在的な問題があります。時間切れ時点でタイマーが小テストを自動的に送信させることにより私たちは最後の秒まで学習者に小テストを受験を続けさせたいと思います。しかし、サーバに負荷が掛かることにより解答処理に時間を要する場合があります。そのため、サーバの遅延を原因としてペナルティが課せられないよう私たちは制限時間後に最大ここで設定した時間だけ解答を受け付けることができます。しかし、学習者はこの時間を小テストの解答に不正に使うことができてしまいます。小テストの受験中、あなたのサーバのパフォーマンスをどれだけ信用するか交換条件とする必要があります。';
$string['inactiveoverridehelp'] = '* ユーザの活動へのアクセスが制限されているため、このオーオバーライドは有効ではありません。グループ、ロール割り当て、他のアクセス制限または活動が非表示にされている可能性があります。';
$string['indicator:cognitivedepth_help'] = 'この指標は小テスト活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標は小テスト活動で学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = '小テスト活動においてトレーナーは多肢選択問題、組み合わせ問題、記述問題および数値問題を含む様々なタイプの問題を含む小テストを作成することができます。

トレーナーは問題をシャッフルまたは問題バンクからランダムに選択して複数回の小テスト受験を許可することができます。また、時間制限を設定することもできます。

それぞれの受験は記述問題を除いて自動的に評定され評点は評定表に記録されます。

トレーナーは学習者に対するヒント、フィードバックおよび正解の表示に関していつ表示するのかおよび表示するのかどうか選択することができます。

小テストは以下のように使用することができます:

* コーステストとして
* 読書課題またはトピックの最後のミニテストとして
* 過去問題を使用した試験練習として
* パフォーマンスに関する即時フィードバックを提供するため
* 自己評価のため';
$string['navmethod_help'] = '順次ナビゲーションメソッドでは学習者は小テストを順番に受験する必要があります。また、前のページに戻ったり先にスキップすることはできません。';
$string['overduehandling_desc'] = '制限時間の前に学習者が小テストを送信しなかった場合、デフォルトでどのようにしますか。';
$string['overduehandling_help'] = 'この設定では学習者が制限時間の前に小テスト受験の送信に失敗した場合の処理をコントロールします。その時点で学習者が小テストの受験に取り組んでいる場合、カウントダウンタイマーは常に学習者のために受験を自動送信します。しかし、学習者がログアウトしている場合、この設定が処理をコントロールします。';
$string['popupnotice'] = '学習者はこの小テストをセキュアウィンドウで見ます。';
$string['questiondeleted'] = 'この問題は削除されました。あなたの先生にご連絡ください。';
$string['quizopenclose_help'] = '学習者は公開日時以後のみ受験を開始することができます。また、終了日時の前に受験を完了する必要があります。';
$string['requirepassword_help'] = 'ここにパスワードを設定した場合、参加者は小テストを受験する前に同じパスワードを入力する必要があります。';
$string['reviewoptions'] = '学習者はレビューできる';
$string['reviewoptionsheading_help'] = 'このオプションでは小テスト受験結果をレビューまたは小テストレポートを表示する場合、どの情報を学習者が閲覧できるかコントロールします。

**学習者の受験最中** 設定は「複数受験インタラクティブ」のような特定の挙動にのみ関連します。

**学習者の受験直後 (2分間)** 設定はユーザが「すべての解答を送信して採点待ちにする」ボタンをクリックして受験を終了した後、2分以内を意味します。

**学習者の受験後、小テストがクローズされるまで** 設定は今後および小テスト終了日時の前を意味します。

**小テストのクローズ後 (受験可能期限が設定されており、その期限を過ぎた後)** 設定は小テスト終了日時経過後を意味します。小テストに終了日時が設定されていない場合、この状態に達することはありません。';
$string['reviewoverallfeedback_help'] = '学習者の合計点に応じて受験の最後に与えられるフィードバックです。';
$string['showuserpicture_help'] = 'この設定を有効にした場合、受験中およびレビュー時に学習者の氏名および画像が画面に表示されます。これにより試験監督による試験時にユーザがその人自身でログインしているか確認を容易にします。';
$string['shufflequestions_help'] = 'この設定を有効にした場合、小テストが受験されるたびにこのセクション内の問題順が異なるランダムな順番にシャッフルされます。

これにより学習者が答えを共有することは難しくなりますが、トレーナーと特定の問題に関して議論することも難しくなります。';
$string['shufflewithin_help'] = 'この設定を有効にした場合、学習者がこの小テストの受験を開始するたびに個別の問題の構成要素がランダムにシャッフルされます。この場合、各問題の設定にあるシャッフルオプションも有効にする必要があります。この設定は多肢選択問題や組み合わせ問題のように複数の構成要素を持つ問題にのみ適用されます。';
$string['theattempt_help'] = '学習者が受験すべてをレビューできるかどうか設定します。';
$string['usersnone'] = 'この小テストにアクセスできる学習者はいません。';
